prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.29.6
Libs.private:  -lz -lssl -lcrypto   -lexpat
Libs: -L${libdir} -lneon 
Cflags: -I${includedir}/neon 
